'use strict';

const generateControllers = require('../../core/controllers');
const eventInscriptionService = require('./events_inscriptions.service');


// Module Name
const MODULE_NAME = '[eventInscription.controller]';

const controllerOptions = { MODULE_NAME };
const extraControllers = {};

module.exports = generateControllers(eventInscriptionService, extraControllers, controllerOptions);

